config:alarms

NAME
config:alarms - Configure alarm notification.

SYNOPSIS
config:alarms [options]

DESCRIPTION
You use the config:alarms command to enable or disable alarm notification, and to resolve active alarms.

OPTIONS
The following options are supported for the config:alarms command:

  notify <on | off>
Enables (on) or disables (off) the alarm notification feature. When off, alarm messages will not appear in traffic_shell.

  resolve-name <string>
Specifies the name of the alarm to resolve.

  resolve-number <integer>
Specifies the alarm to resolve from the show:alarms list.

  resolve-all
Specifies resolution of all active alarms.

EXAMPLES

  Example 1. Enabling Alarm notification

traffic_shell> config:alarms notify on
traffic_shell>

  Example 2. Resolving an alarm by name

traffic_shell> config:alarms resolve-name MGMT_ALARM_PROXY_PROCESS_DIED
traffic_shell>

  Example 3. Resolving an alarm by number

traffic_shell> config:alarms resolve-name 1
traffic_shell>

SEE ALSO
show:alarms